﻿#Home .text-1 {
    text-align: center;
    font-size: 48px;
    color: #225482;
}

#Home .text-2 {
    text-align: center;
    font-size: 20px;
    color: #225482;
}

#Home .text-3 {
    text-align: center;
    font-size: 24px;
    color: #1EA646;
}

    #Home .text-3 active {
        text-align: center;
        font-size: 24px;
        color: #225482;
    }

#Home .text-4 {
    text-align: left;
    font-size: 18px;
    color: #225482;
    font-weight: 600;
    margin-top: 5px;
    padding-left: 10px;
    padding-right: 10px;
}

    #Home .text-4 a {
        color: #225482;
    }

#Home .text-5 {
    text-align: left;
    font-size: 16px;
    color: #225482;
    word-wrap: break-word;
    overflow: hidden;
    padding-left: 10px;
    padding-right: 10px;
}

#Home .text-6 {
    display: flex;
    justify-content: center;
    align-items: center;
}

#Home .text-7 {
    text-align: left;
    font-size: 14px;
    color: #225482;
    word-wrap: break-word;
    overflow: hidden;
    padding-left: 10px;
    padding-right: 2px;
}
#Home .section-title-1 {
    background: #EFFDEF;
    padding: 20px 20px 15px 20px;
    border-radius: 15px 15px 0px 0px;
}

#Home .part-1 {
    Box-shadow: 0px 0px 40px -15px rgba(0,0,0,1);
    border-radius: 15px 15px 0px 0px;
}

    #Home .part-1:hover {
        transform: scale(1,1.05);
        z-index: 50;
    }

        #Home .part-1:hover .section-title-1 {
            color: #225482;
            font-weight: 600;
        }

        #Home .part-1:hover .section-title-2 {
            color: #225482;
            font-weight: 600;
        }

#Home .section-title-2 {
    background: #F3FAFD;
    padding: 20px 20px 15px 20px;
    border-radius: 15px 15px 0px 0px;
}

#Home .section-1, .section-2, .section-3, .section-4 {
    Box-shadow: 0px 0px 40px -15px rgba(0,0,0,1);
}

#Home .section-1 {
    background: burlywood;
    cursor: pointer;
}

    #Home .section-1:hover {
        background: burlywood;
        transform: scale(1.05,1.05);
        z-index: 50;
    }

#Home .section-2 {
    background: forestgreen;
    cursor: pointer;
}

    #Home .section-2:hover {
        background: forestgreen;
        transform: scale(1.05,1.05);
        z-index: 50;
    }

#Home .section-3 {
    background: cornflowerblue;
    cursor: pointer;
}

    #Home .section-3:hover {
        background: cornflowerblue;
        transform: scale(1.05,1.05);
        z-index: 50;
    }

#Home .section-4 {
    background: darkmagenta;
    cursor: pointer;
}

    #Home .section-4:hover {
        background: darkmagenta;
        transform: scale(1.05,1.05);
        z-index: 50;
    }

#Home .section-row-1 {
    min-height: 80px;
    background-color: rgba(255,255,255,0.5);
    margin-top: 20px;
}

#Home .section-row-2 {
    min-height: 140px;
    background-color: rgba(255,255,255,0.5);
}

#Home .section-row-3 {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 185px;
}

#Home .srcleftImgDiv {
    display: flex;
    -webkit-align-items: center;
    align-items: center;
}

.pageList span {
    margin-left: -7px;
}
